Results 1 to 6 of 6

Thread: About to install WiiKey Clone. Please Help.

  1. #1
    Junior Member
    Join Date
    Sep 2007
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Ca About to install WiiKey Clone. Please Help.

    I am about to install a wiikey clone. Is there anything that I should do before installing it. I have a NTSC wii with version 2.0U . Should I upgrade to 3.0 firmware before installing the mod. Also anything else that I should do first.
    thanks

  2. #2
    Junior Member
    Join Date
    Aug 2007
    Posts
    37
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Just install it but if you do update to v3.0 your wiikey boot disc will no longer work unless you update your wiikey with the beta firmware 1.9b

    Other then that you will still be able to boot rom games. Metroid Prime will ask you to update however.

  3. #3
    Junior Member
    Join Date
    Sep 2007
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I am not sure what to do. Upgrade to 3.0 or stay at 2.0 I have read this thread

    "Installing a WiiKey Clone post-3.0-update will give you a useless Wii. No backups will play, no Originals will play, Setup 1.2, 1.1, 1.0, GCOS, Reppa work around, kkwarez work around can show up as a GameCube disc, but will not be read. Wii blocked headers (3.0 update) / WiiKey Clone is looking for its config disc."

    Also there are threads saying that you should upgrade to 3.0 or you will brick your wii when you play a game that is pal and upgrades it for you automatically.

    Which of these conflicting threads do I believe ?

  4. #4
    Junior Member
    Join Date
    Aug 2007
    Posts
    37
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Oh you have PAL System? Yeah from what I have heard it bricks the wii useless not too sure on what to tell you perhaps someone else here can be further assistance to you.

  5. #5
    Junior Member
    Join Date
    Sep 2007
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by digitalpirate View Post
    Oh you have PAL System? Yeah from what I have heard it bricks the wii useless not too sure on what to tell you perhaps someone else here can be further assistance to you.
    I have a NTSC

  6. #6
    Junior Member
    Join Date
    Aug 2007
    Posts
    37
    Thanks
    0
    Thanked 0 Times in 0 Posts
    If you have NTSC then install the clone and your good to go on most titles with the exeption of metroid prime which will ask you to update to v3 this is fine but the only downside is your wiikey boot disc will no longer work.

    Thats where the wiikey beta firmware 1.9b comes in handy.


    Check out the post below

    Now here is something else the original wii key boot disc after version wii firmware 3 would not boot it gave me disc read error I fixed this by updating my wiikey firmware to version 1.9b beta leaked firmware http://www.wiiloaded.com/images/port...pdate_1_9b.zip

    extract the rar file burn your region iso file now place disc into the wii select disc channel on the wii and it will say something like press a to test drive do so when completed press a again it will update the wiikey when completed it will ask you to press any key and viola now your 1.2 disc works again

    http://www.wiihacks.com/wii-modchip/1672-wii-key-update-works-clones.html
    Last edited by digitalpirate; 09-11-2007 at 07:23 PM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •